const UNAUTHENTICATED = 'UNAUTHENTICATED';
const FORBIDDEN = 'FORBIDDEN';
const NOT_FOUND = 'NOT_FOUND';
const INTERNAL_ERROR = 'INTERNAL_SERVER_ERROR';
const PARAMS_ERROR = 'PARAMS_ERROR';
const UNKNOWN_ERROR = 'UNKNOWN_ERROR';
const NETWORK_ERROR = 'NETWORK_ERROR';

export {
  UNAUTHENTICATED, FORBIDDEN, NOT_FOUND,
  INTERNAL_ERROR, PARAMS_ERROR, UNKNOWN_ERROR, NETWORK_ERROR,
};
